is04 Android2.2へ!

2011/7/31 | 投稿者: 旧具志川市のアバサー

REGZA is04
 
Android2.2へアップグレードしました!
 
 
ネットを見ると、不具合の話が多くてテンションアレだけど、flash Player 10.1に、つられました!(笑)
 
標準装備のflash liteでは、プラグインメッセージで、「表示できないコンテンツがあります」とか、言われて、見れない動画に、涙したけど、もう大丈夫!o(^o^)o
 
flashの問題は、とりあえずクリア。
 
 
次は、アプリの動作の確認。
 
2.2で動かないアプリとかあるらしいけど、俺が使ってるものは、動いた。よかった♪
 
 
ところで、動画が見れない時に、出てきたプラグインメッセージの意味がわからなくて、
「プラグインメッセージ 表示できないコンテンツがあります」で、ググったけど、ノーヒットだった。
 
世界中で困ってたの俺だけ?(笑)
 
 
素人なりに、いろいろ調べて、flashにたどり着けたけど、俺と同じように困った人が、この記事を探してくれるといいな〜。
 
Android2.2にアップグレードすれば、いいんだよー!
 
 
もちろん、ダウンロードサイトの注意をよく読んで、自己責任で!ですよん( ̄∇ ̄)
0



この記事へのトラックバックURLはありません
トラックバック一覧とは、この記事にリンクしている関連ページの一覧です。あなたの記事をここに掲載したいときは、「記事を投稿してこのページにお知らせする」ボタンを押して記事を投稿するか(AutoPageを持っている方のみ)、記事の投稿のときに上のトラックバックURLを送信して投稿してください。
→トラックバックのより詳しい説明へ




AutoPage最新お知らせ